CVE-2013-4165

Priority
Description
The HTTPAuthorized function in bitcoinrpc.cpp in bitcoind 0.8.1 provides
information about authentication failure upon detecting the first incorrect
byte of a password, which makes it easier for remote attackers to determine
passwords via a timing side-channel attack.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2020-09-10 02:44:38 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)